Hot answers tagged

1

Actually I was not able to upgrade truffle because my node.js version was 8.10. I got help from Spectrum: [at1, They told me to upgrade nod.js to version 10, I found the following website very useful: Upgrade node.js using nvm Once i upgraded node.js to 10 then I used the command told by Shane Fontaine: npm install -g truffle $ truffle version Truffle v5.1....


Only top voted, non community-wiki answers of a minimum length are eligible